<html>
<body>
<pre>
<h1>礦ision Build Log</h1>
<h2>Tool Versions:</h2>
IDE-Version: μVision V5.39.0.0
Copyright (C) 2023 ARM Ltd and ARM Germany GmbH. All rights reserved.
License Information: Guoliang Wang, Soochow University, LIC=HN0AE-5LV6L-PCBJ8-33USB-IBFK3-3UEMY
 
Tool Versions:
Toolchain:       MDK-ARM Plus  Version: 5.39.0.0
Toolchain Path:  C:\Environments\Keil_v5\ARM\ARMCLANG\Bin
C Compiler:      ArmClang.exe V6.21
Assembler:       Armasm.exe V6.21
Linker/Locator:  ArmLink.exe V6.21
Library Manager: ArmAr.exe V6.21
Hex Converter:   FromElf.exe V6.21
CPU DLL:         SARMCM3.DLL V5.39.0.0
Dialog DLL:      DCM.DLL V1.17.5.0
Target DLL:      CMSIS_AGDI.dll V1.33.16.0
Dialog DLL:      TCM.DLL V1.56.4.0
 
<h2>Project:</h2>
E:\嵌入式\实验一\汇编\ARM_LED.uvprojx
Project File Date:  03/10/2024

<h2>Output:</h2>
*** Using Compiler 'V6.21', folder: 'C:\Environments\Keil_v5\ARM\ARMCLANG\Bin'
Build target 'Target 1'
linking...
.\Objects\ARM_LED.sct(8): warning: L6314W: No section matches pattern *(InRoot$$Sections).
Program Size: Code=344 RO-data=264 RW-data=0 ZI-data=0  
Finished: 0 information, 1 warning and 0 error messages.
".\Objects\ARM_LED.axf" - 0 Error(s), 1 Warning(s).

<h2>Software Packages used:</h2>

Package Vendor: Keil
                https://www.keil.com/pack/Keil.STM32F1xx_DFP.2.4.1.pack
                Keil::STM32F1xx_DFP@2.4.1
                STMicroelectronics STM32F1 Series Device Support, Drivers and Examples

<h2>Collection of Component include folders:</h2>
  C:/Users/zx108wl/AppData/Local/arm/packs/Keil/STM32F1xx_DFP/2.4.1/Device/Include

<h2>Collection of Component Files used:</h2>
Build Time Elapsed:  00:00:00
</pre>
</body>
</html>
